Subject: QUIC for accelerated media file transfer

From: Philip Zlotorynski <[email-masked]>
Date: Wed, 25 Sep 2019 13:48:19 -0700

Hi all, my company built a cloud based media management platform and we're
looking to replace Aspera as our file transfer acceleration technology.

Our system serves as a hub where people from around the world can download
files they need for marketing campaigns. Most of the files are video+audio
files that can vary in size from just a few megabytes to 10+ gigabytes. The
most important thing for our clients is to have fast, stable transfers no
matter where they are in the world.

We currently use Aspera on Cloud to accelerate transfers into and out of
AWS S3 buckets. Users must install the Aspera Connect desktop software to
take advantage of the speeds.

Would anyone be willing to chat about how we could leverage QUIC to see if
it could be used to replace Aspera for our needs?

Thanks,
Philip Zlotorynski